Programmable Devices
CPLDs, FPGAs, SoC FPGAs, Configuration, and Transceivers
Announcements
Need Forum Guidance? Click here

Search our FPGA Knowledge Articles here.
19337 Discussions

i have installed max+plus II baseline 10.2 on my system. Also i have a software guard. I need to target my design onto EPF8636 device. But i find that it is not listed

kprab3
Beginner
405 Views

My requirement is to use EPF8636 (existing design hence cant change the part)

please suggest work around.  

0 Kudos
5 Replies
JoanneSinY_L_Intel
166 Views

Hi,

 

Can you try to install other version of max+plus II on the following link to check whether it support the following devices

https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/legacy/maxpl...

 

Thanks

Joanne

kprab3
Beginner
166 Views
Hi, I tried to access through the link. The download just does not start!.. Probably the content is no longer accessible.. Regards, Prabhakar
JoanneSinY_L_Intel
166 Views

 

​Hi,

 

Yes, no every version of the software can be accessible on the above link. But version 9.2 is able to be installed on the link above.

https://www.intel.com/content/www/us/en/programmable/downloads/thank-you.html?swcode=WWW-SWD-MP2-902...

 

Btw, I checked max+plusII version 9.3 and it supports the following device FLEX8000

 

Thanks

Joannemaxplus.png

kprab3
Beginner
166 Views
Hi, I could download the update files for maxplus + II baseline 10.2 and now the required device (epf8636) is appearing in the list. However during compilation , I get an error “cant open file c:\maxplus2\f8636160.ddf” And I do not find that particular file in the said directory. Please suggest … Thanks and regards, Prabhakar
JoanneSinY_L_Intel
166 Views
Reply